@0    = ~Měl bych ještě jednu žádost, pokud mohu.~
@1    = ~Dobrá, pokračuj.~
@2    = ~Najdu tvá vejce, ale nejdřív bych měl na tebe malou žádost...~
@3    = ~Všechno je jasné, pustím se do toho.~
@4    = ~Co zase?!~
@5    = ~Potřebuju krev stříbrného draka. Dáš mi tu svoji?~
@6    = ~Máme takový problém: V Athkatle jsme vyšetřovali sérii vražd. Zjistil jsem, že v nich namočený místní koželuh, ale než jsem ho stihnul vyslechnout, utekl mi. Během vyšetřování jsem zjistil, že nějakým zákazníkům slíbil vyrobit zbroj z pravé lidské kůže. Chtěl bych dopadnout tyhle zrůdy, ale má to malý háček...~
@7    = ~Dobrá, řekni mi víc. Zmiňoval jsi, že si přeješ potrestat pár darebáků...~
@8    = ~Krev stříbrného draka na zbroj z lidské kůže.

Rozhodl jsem se, že raději nebudu Adalon žádat aby mi pomohla se zbrojí z lidské kůže. Nepřijde mi správné ublížit takové nádherné a čisté bytosti dobra.~
@9    = ~Máme takový problém: V Athkatle jsme vyšetřovali sérii vražd. Zjistil jsem, že v nich namočený místní koželuh, ale než jsem ho stihnul vyslechnout, utekl mi. Během vyšetřování jsem zjistil, že nějakým zákazníkům slíbil vyrobit zbroj z pravé lidské kůže. Chtěl bych dopadnout tyhle zrůdy, ale má to malý háček...~
@10   = ~A proč mi to říkáš?~
@11   = ~Problém je, že abych získat důvěru těch zákazníků, musím jim sehnat přísadu, bez které se zbroj nedá dokončit. Obávám se, že tou přísadou je krev stříbrného draka. Nechci ti ublížit a je pouze na tobě, jestli nám s tím budeš chtít pomoci. Věřím, že malá lahvička krve by ti nijak neblížila. Žádám tě pouze pro to, že se nepřeji aby ty zrůdy vyvázly bez potrestání...~
@12   = ~Krev stříbrného draka na zbroj z lidské kůže.

Rozhodl jsem se, že raději nebudu Adalon žádat aby mi pomohla se zbrojí z lidské kůže. Nepřijde mi správné ublížit takové nádherné a čisté bytosti dobra.~
@13   = ~Chcete *moji* krev?~
@14   = ~Vyhovím tvojí žádosti, pokud pro mě na oplátku vykonáš jistou službu. V Drowím městě se nachází Aboleth, zlá bytost ovládající mocné psionické síly. Chci, abys ho zabil.~
@15   = ~Nic víc ti k tomu neřeknu. Tohle je má podmínka.~
@16   = ~Odmítám, odměna mi za to riziko nestojí.~
@17   = ~Krev stříbrného draka na zbroj z lidské kůže.

Požádal jsem Adalona o pomoc v záležitosti se zbrojí z lidské kůže. Po mém vysvětlení byla připravena mi pomoci, pokud splním její požadavek. Když jsem to odmítl, svou nabídku stáhla.~
@18   = ~Krev stříbrného draka na zbroj z lidské kůže.

Dostal jsem Adalonin slib, že mi dá trochu své krve pod podmínkou, že pro ni vykonám protislužbu. Úkol se mi však zdál příliš obtížný na to, abych ho zvládl. Když jsem její nabídku odmítl, stáhla tu svoji.~
@19   = ~Mám se vrátit do města Drowů?! Tvé kouzlo bylo zlomeno a všichni se na mě okamžitě vrhnou!~
@20   = ~Dobrá, můžeš to považovat za vyřízené.~
@21   = ~Krev stříbrného draka na zbroj z lidské kůže. 

Požádal jsem Adalon o pomoc v záležitosti se zbrojí z lidské kůže. Po mém vysvětlení mi byla připravena pomoci, pokud pro ni splním nějaký úkol. Mám zabít Aboletha, bytost ve vodní nádrži v Ust Natha a tak jsem souhlasil že se vrátím se do města Drow. Adalon mě varovala před psionickými silami Abolethů. Měl bych mít oči otevřené a dávat si pozor jestli nenajdu možnost jak poškodit jeho nádrž, která ho drží naživu.~
@22   = ~Můžeš to považovat za vyřízené.~
@23   = ~Krev stříbrného draka na zbroj z lidské kůže.

Přesvědčil jsem Adalon, aby mi dal trochu své krve pod podmínkou, že pro ni vykonám protislužbu. Mám zabít Aboletha, bytost ve vodní nádrži v Ust Natha a tak jsem souhlasil že se vrátím se do města Drow. Adalon mě varovala před psionickými silami Abolethů. Měl bych mít oči otevřené a dávat si pozor jestli nenajdu možnost jak poškodit jeho nádrž, která ho drží naživu.~
@24   = ~Pak ti v této věci nepomohu, ale přesto vás zavedu k východu. Připravte se. Než vás vrátím na povrch, musím na sebe vzít vhodnější formu.~
@25   = ~Posílila jsem iluzi, aby vydržela ještě jeden den. Opět se můžete nepozorovaně procházet městem Drowů. Buďte připraveni na Abolethovy psionické síly a otroky podrobené jeho vůli. Nemůžeš ho zabít přímo. Pokud nějak nepoškodíš jeho nádrž, tak můžeš jen doufat, že jste silnější a vydržíte bojovat déle než on.~
@26   = ~Krev stříbrného draka na zbroj z lidské kůže. 

Adalon mě varovala před psionickými silami Abolethů. Měl bych mít oči otevřené a dávat si pozor jestli nenajdu možnost jak poškodit jeho nádrž. To by mohlo podstatně zkrátit naši bitvu.~
@27   = ~Úkol jsi dostal. Vraťte se až ho dokončíš. Stále cítím Abolethovu přítomnost.~
@28   = ~Rozmyslel jsem si to. Toho Aboletha pro tebe nezabiju.~
@29   = ~Vrátím se až budu hotov.~
@30   = ~Byl jsi úspěšný! Už necítím Abolethovu přítomnost. Teď je na mně, abych dodržela svůj slib. Řízni mě mi tady do pařátu a dostaneš svou krev.~
@31   = ~Děkuji ti!~
@32   = ~Krev stříbrného draka na zbroj z lidské kůže.

Požádal jsem Adalona o pomoc v záležitosti se zbrojí z lidské kůže. Po mém vysvětlení mi byla připravena pomoci, pokud pro ni splním malý úkol. Mám zabít Aboletha, bytost ve vodní nádrži v Ust Natha a tak jsem souhlasil že se vrátím se do města Drow. Adalon mě varovala před psionickými silami Abolethů. Měl bych mít oči otevřené a dávat si pozor jestli nenajdu možnost jak poškodit nádrž, která ho drží naživu.~
@33   = ~Krev stříbrného draka na zbroj z lidské kůže. 

Získal jsem krev stříbrné dračice Adalon. Teď bych měl být schopen najít Rejiekovy klienty.~
@34   = ~Výborně! Dej mi ji.~
@35   = ~Krev stříbrného draka na zbroj z lidské kůže.

Získal jsem krev stříbrné dračice Adalon, aniž bych jí musel zabít.~
@36   = ~Slyš mé varování, <CHARNAME>. Krev stříbrného draka je velmi vzácná věc. Použíj ji pouze k účelu, který jsi zamýšlel.~
@37   = ~Tak se stane. Máš můj dík, vznešené stvoření.~
@38   = ~Vezmu si tvé varování k srdci, Adalon.~
@39   = ~Ano, ovšem.~
@40   = ~Nyní vás přenesu k východu. Připravte se. Než se vrátím na povrch, musím na sebe vzít vhodnější formu.~
@41   = ~Cože! Jak se opovažuješ!~
@42   = ~Vejce stříbrné dračice. 

Vrátil jsem Adalon její vejce. Když jsme ji ale požádal o trochu její krve, docela se naštvala... Asi jsem ji měl lépe vysvětlit, na co jsem ji potřeboval.~
@43   = ~O co se jedná? Moje vejce jsou v ohrožení zatímco si tady povídáme!~
@44   = ~Potřebuji trochu krve stříbrného draka. Dáš mi nějakou svoji?~
@45   = ~Nuže dobrá. Teď se můžu věnovat tvým vejcím.~
@46   = ~Myslím, že se můžeme dohodnout, ale *nejdřív* zachráníš mé vejce. Pak si o tom můžeme promluvit. Neptejte se mě; toto je moje rozhodnutí.~
@47   = ~Jak se opovažuješ takto se mnou mluvit, dítě Bhaala! Kdybych tě nepotřebovala, už byl bys mrtvý! Teď jdi a zachraň moje vejce!~
@48   = ~Jsi mocný, <CHARNAME>, a moje vejce už nejsou v nebezpečí. Chceš po mě vzácné zboží. Dobře zvaž jakou má pro tebe cenu.~
@49   = ~Krev stříbrného draka na zbroj z lidské kůže.

Požádal jsem Adalona o pomoc v záležitosti se zbrojí z lidské kůže. Po mém vysvětlení mi byla připravena pomoci, pokud pro ni splním malý úkol. Mám zabít Aboletha, bytost ve vodní nádrži v Ust Natha a tak jsem souhlasil že se vrátím se do města Drow. Adalon mě varovala před psionickými silami Abolethů. Měl bych mít oči otevřené a dávat si pozor jestli nenajdu možnost jak poškodit nádrž, která ho drží naživu.~
@50   = ~Výborně. Měj se však na pozoru před Abolethovými psionickými silami a ozbrojenými otroky podrobenými jeho vůli. Aboletha nemůžeš zabít přímo. Pokud nezničíš jeho nádrž, tak můžeš jen doufat, že vydržíš bojovat déle než on.~
@51   = ~Nyní k vaší žádosti. Stále ještě máme čas. Chtěl jsi trochu mé krve...~
@52   = ~Krev stříbrného draka na zbroj z lidské kůže.

Požádal jsem Adalon o pomoc v záležitosti se zbrojí z lidské kůže. Po mém vysvětlení byla připravena mi pomoci, pokud splním její požadavek. Když jsem to odmítl, svou nabídku stáhla.~
@53   = ~Krev stříbrného draka na zbroj z lidské kůže.

Dostal jsem Adalonin slib, že mi dá trochu své krve pod podmínkou, že pro ni vykonám protislužbu. Úkol se mi však zdál příliš obtížný na to, abych ho zvládl. Když jsem její nabídku odmítl, stáhla tu svoji.~
@54   = ~Ty prohnilá bytosti, jak se opovažuješ takle mi lhát!~
@55   = ~Vejce stříbrné dračice. 

Požádal jsem Adalon o její krev... Možná jsem si měl vymyslet lepší příběh, protože prohlédla mou lež a docela se naštvala...~
@56   = ~Jaké průhledné lži tady spřádáš! Někomu jako jsi ty bych nikdy nesvěřila ani kapku mé krve! Nejraději bych tě rovnou zničila, kdybych nepotřebovala aby jsi zachránil mé vejce.~
@57   = ~Krev stříbrného draka na zbroj z lidské kůže.

Nechtělo se mi vracet do Ust Natha a proto jsem se rozhodl zabít Adalona, abych získal její krev.~
@58   = ~Krev stříbrného draka... jaký odporný čin. Než ti dodám další ingredience, rád bych si promluvil s tvými klienty.~
@59   = ~Mými klienty? Proč se o ně najednou zajímáš? Pokud chceš dokončit brnění, sežeň mi tu krev. O nic dalšího se starat nemusíš.~
@60   = ~Kožená zbroj Rejieka stahovače

Našel jsem muže, který byl zmíněn v dopise z Rejiekova domova. Správně jsem tušil, že se to týká jistého Darcina Colea. Nyní ten muž věří, že jsem Rejiek. Nabídl se, že dokončí to kožené brnění, pokud pro něj opatřím krev stříbrného draka! Budu hrát jeho hru, abych odhalil totožnost jeho klientů. Jak ale získám krev stříbrného draka, aniž bych ho musel zabít?~
@61   = ~Zajímala tě totožnost mých "klientů". Máš štěstí, zrvona dorazili moc rádi by si s vámi rádi promluvili. No, ani ne tak "promluvili" jako vás zabili.~
@62   = ~Kožená zbroj Rejieka stahovače

Teď, když jsou kouzelníci mrtví, byli jejich zlé činný řádně potrestány. Nyní se musím zbavit té ohavné zbroje. Možná najdu pomoc v některém z chrámů.~
@63   = ~Přišel jsi... přišel jsi mě zabít... Ano, vidím to ve tvých myšlenkách. Takže Adalon si našla někoho kdo za ni udělá špinavou práci... Jsi blázen! Myslíš, že jsem bezbranný? Předvedu ti mojí sílu!~
@64   = ~Myslíš, že jsi mě porazil? Možná mám jen omezený počet otroků, ale je jich víc než dost na to, aby tě zničili!~
@65   = ~Co... Co jsi udělal! Porazil jsi mě! To je nemožné... nemožné...~
@66   = ~Ale pokud mám zemřít, tak tě vezmu sebou! Celé město bude vědět kdo jsi a co jsi udělal!~
@67   = ~Co... co to je! Jsem slabý... má síla mizí... Porazili jste mě! To je nemožné... nemožné...~
@68   = ~Konečně... konečně jsem volný. Děkuji ti!~
@69   = ~Mám prosbu... Vidíš tuto ohavnou zbroj? Byl vyroben z lidské kůže. Dokážeš to vzít a udělit pokoj staženým?~
@70   = ~Jaký strašlivý čin! Nechte tu zbroj tady. Helm pomůže obětem nalézt klid.~
@71   = ~Krev stříbrného draka na zbroj z lidské kůže.

Nechal jsem zbroj z lidské kůže v rukou kněží Helma. Doufejme, že ti zmučení lidé konečně dojdou pokoje.~
@72   = ~Jaký strašlivý čin! Nechte tu zbroj tady. Oghma pomůže obětem nalézt klid.~
@73   = ~Krev stříbrného draka na zbroj z lidské kůže.

Nechal jsem zbroj z lidské kůže v rukou kněží Oghmy. Doufejme, že ti zmučení lidé konečně dojdou pokoje.~
@74   = ~Jaký strašlivý čin! Nechte tu zbroj tady. Lathander pomůže obětem nalézt klid.~
@75   = ~Krev stříbrného draka na zbroj z lidské kůže.

Nechal jsem zbroj z lidské kůže v rukou kněží Lathandera. Doufejme, že ti zmučení lidé konečně dojdou pokoje.~
@76   = ~Jaký strašlivý čin! Nechte tu zbroj tady. Ilmater pomůže obětem nalézt klid.~
@77   = ~Krev stříbrného draka na zbroj z lidské kůže.

Nechal jsem zbroj z lidské kůže v rukou kněží Ilmatera. Doufejme, že ti zmučení lidé konečně dojdou pokoje.~
@78   = ~Mám tady pár přátel, kteří by si s vámi rádi promluvili. No, ani ne tak "promluvili" jako vás zabili.~ 
@79   = ~Nemůžu vykonat to, co ode mě žádáš. Město drowů je nyní nepřátelské a jejich obrana příliš silná.~